Bug 1971048 - mate workspace selector now has the wrong aspect ratio (not consistent with the display)
Summary: mate workspace selector now has the wrong aspect ratio (not consistent with t...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libwnck3
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-11 18:12 UTC by Davide Repetto
Modified: 2021-06-13 01:50 UTC (History)
5 users (show)

Fixed In Version: libwnck3-40.0-2.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-13 01:50:26 UTC
Type: Bug


Attachments (Terms of Use)
Demonstration Picture (11.59 KB, image/png)
2021-06-11 18:29 UTC, Davide Repetto
no flags Details
Latest updates (13.99 KB, text/plain)
2021-06-11 18:29 UTC, Davide Repetto
no flags Details

Description Davide Repetto 2021-06-11 18:12:16 UTC
Description of problem:
=======================
After today's upgrade the mate workspace selector now has the wrong aspect ratio, which is not consistent with the display. It's 4/4 instead of 16/9.

It happens also on a cleanly installed VM.


Version-Release number of selected component (if applicable):
=============================================================
mate-applets-1.24.1-3.fc34.x86_64

Comment 1 Davide Repetto 2021-06-11 18:29:04 UTC
Created attachment 1790332 [details]
Demonstration Picture

Comment 2 Davide Repetto 2021-06-11 18:29:50 UTC
Created attachment 1790333 [details]
Latest updates

Comment 4 Fedora Update System 2021-06-11 20:10:28 UTC
FEDORA-2021-3c3201f94a has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3c3201f94a

Comment 5 Wolfgang Ulbrich 2021-06-11 20:13:24 UTC
Please test and leave karma at https://bodhi.fedoraproject.org/updates/FEDORA-2021-3c3201f94a when you have a fas account.

Comment 6 Victor Kareh 2021-06-11 20:47:02 UTC
I tried fixing this, but haven't had success with it yet unfortunately

Comment 7 Fedora Update System 2021-06-12 01:57:25 UTC
FEDORA-2021-3c3201f94a has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-3c3201f94a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3c3201f94a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-06-13 01:50:26 UTC
FEDORA-2021-3c3201f94a has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.